.variants-till {
	display: block;
	padding: 30px;
	box-sizing: border-box;
	background-color: white;
	border-radius: 3px;
	cursor: pointer;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-shadow: 0px 15px 30px 0px rgba(74,42,67,0);
    -moz-box-shadow: 0px 15px 30px 0px  rgba(74,42,67,0);
    box-shadow: 0px 15px 30px 0px rgba(74,42,67,0);
    margin-top: 30px;
    color:  rgba(74, 42, 67, 1);
    text-decoration: none;
	min-height: 320px;
	box-sizing: content-box;
}

.variants-till.no-hover {
	cursor: default;
}

.variants-till:not(.no-hover):hover {
	-webkit-box-shadow: 0px 15px 30px 0px rgba(74,42,67,0.15);
    -moz-box-shadow: 0px 15px 30px 0px rgba(74,42,67,0.15);
    box-shadow: 0px 15px 30px 0px rgba(74,42,67,0.15);
}

.variants-till {
	font-size: 14px;
}

.variants-till p {
	margin: 20px 0 0 0 ;
	font-weight: 600;
	transform: rotate(0.01deg);
	font-size: 16px;
}

.variants-till u {
	text-decoration: none;
	border-bottom: 1px solid rgba(74, 42, 67, 0.35);
}

.variants-till u.dotted {
	border-bottom: 1px dotted rgba(74, 42, 67, 0.35);
}